.masthead
{
	@include gradient-y($start-color: $gray-300, $end-color: $gray-400, $start-percent: 0%, $end-percent: 100%);
	padding-top: map-get($spacers, 2); // pt-2
	padding-bottom: map-get($spacers, 2); // pb-2
	padding-left: map-get($spacers, 4); // pl-4
	padding-right: map-get($spacers, 4); // pr-4
	border-bottom: 1px solid $gray-500;
    box-shadow: 0 0 10px 2px $gray-300;
}
